Skip to main content

Enable capacity tiering

Enables capacity tiering, allowing data to be tiered to lower-cost storage for optimized resource utilization. Use this to manage storage efficiency and reduce costs in your environment.

HTTP method and endpoint

POST /azure/ha/working-environments/{workingEnvironmentId}/enable-capacity-tiering

Parameters

Name Type In Required Description

workingEnvironmentId

string

path

True

Request Body

Name Type Required Description

gcpStorageAccountId

string

False

instanceProfileName

string

False

storageAccountPrefix

string

False

Example request
{
  "gcpStorageAccountId": "string",
  "instanceProfileName": "string",
  "storageAccountPrefix": "string"
}

Error

Status: Default, Default response